﻿@{
}
<!DOCTYPE html>
<html lang="ko">
    <head>
        <meta charset="utf-8" />
        <title>@ViewBag.Title - My ASP.NET MVC Application</title>
        <link href="~/favicon.ico" rel="shortcut icon" type="image/x-icon" />
        <meta name="viewport" content="width=device-width" />
        @RenderSection("HeadCss", required: false)
    </head>
    <body>
        <div class="wrapper">    
            <header>
                @Html.Partial("./_Header")
                <div class="container">
                    @RenderSection("HeadHtml", required: false)
                </div>
            </header>
            <div class="body-wrapper container">
                <div id="content" class="content">
                    <div class="proper-content">
                        <div class="row">
                            <div class="span3">
                                @RenderSection("SideContent", required: false)
                            </div>
                            <div class="span9">
                                @RenderBody()
                            </div>
                        </div>
                
                    </div> <!-- proper-content -->
                    <div class="push"></div>
                </div>
            </div> <!-- container -->
            <footer>
                @Html.Partial("./_FooterPartial")
            </footer>
        </div> <!-- wrapper -->
         @Scripts.Render("~/bundles/custom/script")
        @RenderSection("Scripts", required: false)
    </body>
</html>
